<?xml version="1.0" encoding="UTF-8"?>

<office:document office:class="text" office:version="0.9" xmlns:office="http://openoffice.org/2000/office" xmlns:style="http://openoffice.org/2000/style" xmlns:text="http://openoffice.org/2000/text" xmlns:table="http://openoffice.org/2000/table" xmlns:draw="http://openoffice.org/2000/drawing" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:meta="http://openoffice.org/2000/meta" xmlns:number="http://openoffice.org/2000/datastyle" xmlns:svg="http://www.w3.org/2000/svg" xmlns:chart="http://openoffice.org/2000/chart" xmlns:dr3d="http://openoffice.org/2000/dr3d" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:form="http://openoffice.org/2000/form" xmlns:script="http://openoffice.org/2000/script" xmlns:zensync="haha">

 <!-- styles01 is four styles, named "TX01" through "TX04".  Each is a 
      child of its predecessor.  They define properties as follows:
               fo:margin-right fo:margin-top  fo:margin-bottom
          TX01       100                           300
          TX02
          TX03                     200
          TX04                                     301
      When inheritance is considered, the properties look like this:
               fo:margin-right fo:margin-top  fo:margin-bottom
          TX01       100                           300
          TX02       100                           300
          TX03       100           200             300
          TX04       100           200             301
 DJP: change prop1, prop2, prop3 to paragraph or text properties so
      the actual classes can be tested.
   -->
 <zensync:styles01>

  <style:style style:name="TX01" style:family="text" 
               style:class="text">
   <style:properties fo:margin-right="100" fo:margin-bottom="300"/>
  </style:style>

  <style:style style:name="TX02" style:family="text"
               style:parent-style-name="TX01" style:class="text">
  </style:style>

  <style:style style:name="TX03" style:family="text"
               style:parent-style-name="TX02" style:class="text">
   <style:properties fo:margin-top="200" />
  </style:style>

  <style:style style:name="TX04" style:family="text"
               style:parent-style-name="TX03" style:class="text">
   <style:properties fo:margin-bottom="301" />
  </style:style>

 </zensync:styles01>



 <office:styles>
  <style:default-style style:family="paragraph">
   <style:properties fo:color="#000000" style:font-name="Times New Roman" fo:font-size="12pt" fo:language="en" fo:country="US" style:font-name-asian="Andale WT UI" style:font-size-asian="12pt" style:language-asian="none" style:country-asian="none" style:font-name-complex="Simplified Arabic" style:font-size-complex="12pt" style:language-complex="none" style:country-complex="none" style:text-autospace="ideograph-alpha" style:punctuation-wrap="hanging" style:line-break="strict">
    <style:tab-stops>
     <style:tab-stop style:position="22.05mm" style:type="default"/>
    </style:tab-stops>
   </style:properties>
  </style:default-style>
  <style:style style:name="Standard" style:family="paragraph" style:class="text"/>
  <style:style style:name="Heading" style:family="paragraph" style:parent-style-name="Standard" style:next-style-name="Text body" style:class="text">
   <style:properties style:font-name="Arial" fo:font-size="14pt" fo:margin-top="4.23mm" fo:margin-bottom="2.12mm" fo:keep-with-next="true"/>
  </style:style>
  <style:style style:name="Text body" style:family="paragraph" style:parent-style-name="Standard" style:class="text">
   <style:properties fo:margin-top="0mm" fo:margin-bottom="2.12mm"/>
  </style:style>
  <style:style style:name="List" style:family="paragraph" style:parent-style-name="Text body" style:class="list">
   <style:properties style:font-name="Times New Roman"/>
  </style:style>
  <style:style style:name="Caption" style:family="paragraph" style:parent-style-name="Standard" style:class="extra">
   <style:properties style:font-name="Times New Roman" fo:font-size="10pt" fo:font-style="italic" fo:margin-top="2.12mm" fo:margin-bottom="2.12mm" text:number-lines="false" text:line-number="0"/>
  </style:style>
  <style:style style:name="Index" style:family="paragraph" style:parent-style-name="Standard" style:class="index">
   <style:properties style:font-name="Times New Roman" text:number-lines="false" text:line-number="0"/>
  </style:style>
  <style:style style:name="Heading 1" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text body" style:class="text">
   <style:properties fo:font-size="16pt" fo:font-weight="bold"/>
  </style:style>
  <style:style style:name="Heading 2" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text body" style:class="text">
   <style:properties fo:font-size="14pt" fo:font-style="italic" fo:font-weight="bold"/>
  </style:style>
  <style:style style:name="Heading 3" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text body" style:class="text">
   <style:properties fo:font-size="14pt" fo:font-weight="bold"/>
  </style:style>
  <style:style style:name="First line indent" style:family="paragraph" style:parent-style-name="Text body" style:class="text">
   <style:properties fo:margin-left="0mm" fo:margin-right="0mm" fo:text-indent="4.99mm"/>
  </style:style>
  <style:style style:name="Hanging indent" style:family="paragraph" style:parent-style-name="Text body" style:class="text">
   <style:properties fo:margin-left="10mm" fo:margin-right="0mm" fo:text-indent="-4.99mm">
    <style:tab-stops>
     <style:tab-stop style:position="0mm"/>
    </style:tab-stops>
   </style:properties>
  </style:style>
  <style:style style:name="Marginalia" style:family="paragraph" style:parent-style-name="Text body" style:class="text">
   <style:properties fo:margin-left="40.01mm" fo:margin-right="0mm" fo:text-indent="0mm"/>
  </style:style>
  <style:style style:name="Salutation" style:family="paragraph" style:parent-style-name="Standard" style:class="text">
   <style:properties text:number-lines="false" text:line-number="0"/>
  </style:style>
  <style:style style:name="Strong Emphasis" style:family="text">
   <style:properties fo:font-weight="bold"/>
  </style:style>
  <style:style style:name="Example" style:family="text">
   <style:properties style:font-name="Courier"/>
  </style:style>
  <style:style style:name="Definition" style:family="text"/>
  <style:style style:name="Line numbering" style:family="text"/>
  <style:default-style style:family="graphics">
   <style:properties svg:width="0mm" svg:height="0mm" text:anchor-type="page" text:anchor-page-number="0" svg:x="0mm" svg:y="0mm" style:run-through="foreground" style:wrap="parallel" style:number-wrapped-paragraphs="no-limit" style:vertical-pos="from-top" style:vertical-rel="page-content" style:horizontal-pos="from-left" style:horizontal-rel="paragraph-content" fo:background-color="transparent" fo:padding="0mm" style:editable="false"/>
  </style:default-style>
  <style:style style:name="Frame" style:family="graphics">
   <style:properties text:anchor-type="paragraph" svg:x="0mm" svg:y="0mm" style:wrap="parallel" style:number-wrapped-paragraphs="no-limit" style:vertical-pos="top" style:vertical-rel="paragraph-content" style:horizontal-pos="center" style:horizontal-rel="paragraph-content" fo:padding="1.5mm" fo:border="0.02mm solid #000000"/>
  </style:style>
  <text:outline-style>
   <text:outline-level-style text:level="1" style:num-format=""/>
   <text:outline-level-style text:level="2" style:num-format=""/>
   <text:outline-level-style text:level="3" style:num-format=""/>
   <text:outline-level-style text:level="4" style:num-format=""/>
   <text:outline-level-style text:level="5" style:num-format=""/>
   <text:outline-level-style text:level="6" style:num-format=""/>
   <text:outline-level-style text:level="7" style:num-format=""/>
   <text:outline-level-style text:level="8" style:num-format=""/>
   <text:outline-level-style text:level="9" style:num-format=""/>
   <text:outline-level-style text:level="10" style:num-format=""/>
  </text:outline-style>
  <text:footnotes-configuration style:num-format="1" text:offset="0" text:footnotes-position="page" text:start-numbering-at="document"/>
  <text:endnotes-configuration style:num-format="i" text:offset="0"/>
  <text:bibliography-configuration text:prefix="[" text:suffix="]"/>
  <text:linenumbering-configuration text:style-name="Line numbering" text:number-lines="false" text:offset="4.99mm" style:num-format="1" text:number-position="left" text:increment="5"/>
 </office:styles>
 <office:automatic-styles>
  <style:style style:name="P1" style:family="paragraph" style:parent-style-name="Standard">
   <style:properties fo:font-style="normal" fo:font-weight="normal"/>
  </style:style>
  <style:style style:name="P2" style:family="paragraph" style:parent-style-name="Standard">
   <style:properties fo:line-height="200%" fo:margin-top="6mm" fo:margin-bottom="20mm"/>
  </style:style>
  <style:style style:name="T1" style:family="text">
   <style:properties fo:font-style="italic"/>
  </style:style>
  <style:style style:name="T2" style:family="text">
   <style:properties fo:font-style="normal"/>
  </style:style>
  <style:style style:name="T3" style:family="text">
   <style:properties fo:font-style="normal" fo:font-weight="bold"/>
  </style:style>
  <style:style style:name="T4" style:family="text">
   <style:properties fo:font-style="normal" fo:font-weight="normal"/>
  </style:style>
  <style:style style:name="T5" style:family="text">
   <style:properties style:text-underline="double" style:text-underline-color="#000000"/>
  </style:style>
  <style:style style:name="T6" style:family="text">
   <style:properties style:text-underline="single" style:text-underline-color="#000000"/>
  </style:style>
  <style:style style:name="T7" style:family="text" style:parent-style-name="Example">
   <style:properties fo:font-size="24pt"/>
  </style:style>
  <style:style style:name="T8" style:family="text" style:parent-style-name="Definition">
   <style:properties fo:font-size="24pt"/>
  </style:style>
  <style:page-master style:name="pm1">
   <style:properties fo:page-width="209.99mm" fo:page-height="296.99mm" style:num-format="1" style:print-orientation="portrait" fo:margin-top="25.4mm" fo:margin-bottom="25.4mm" fo:margin-left="31.75mm" fo:margin-right="31.75mm"/>
   <style:header-style/>
   <style:footer-style/>
  </style:page-master>
 </office:automatic-styles>
 <office:master-styles>
  <style:master-page style:name="Standard" style:page-master-name="pm1"/>
 </office:master-styles>
</office:document>



